.lp-main-ttl{font-size:32px;font-weight:bold;padding:35px}

.hobtn {
    opacity: 1.0;
}

.hobtn:hover {
    opacity: 1.0;
    animation: flash 0.5s;
}

@keyframes flash {
    0% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

.gallery {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	align-items: flex-start;
	justify-content: space-between;
	margin: 1%;
}

.gallery-row {
	width: 50%;
	overflow: hidden;
}

.gallery-row > a {
	display: block;
	width: 100% !important;
	overflow: hidden;
}

.gallery a {
	display: block;
	width: 50%;
	overflow: hidden;
}

.gallery img {
	display: inline-block;
	width: 98%;
	margin: 1% 1%;
}


video {
	display: inline-block;
	width: 98%;
	margin: 1% 1%;
}

@media screen and (min-width: 768px) {}